<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="ajans.Properties.Settings.ajansConnectionString" connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\ajans.accdb"
            providerName="System.Data.OleDb" />
        <add name="ajans.Properties.Settings.ajansdbConnectionString"
            connectionString="Provider=Microsoft.ACE.OLEDB.12.0;Data Source=|DataDirectory|\ajansdb.accdb"
            providerName="System.Data.OleDb" />
    </connectionStrings>
</configuration>